<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\DrucklistenAllgemein\Drucklisten;


abstract class ShowDruckListenAllgemeinController extends \Kufer\Web\KuferTools\Basis\PdfListen\ShowPdfListen\ShowPdfListenController
{
  protected function getId()
  {
    return \GetOperations::getVarValue('nr');
  }
}